SETVTRGB(8)

BEZEICHNUNG
setvtrgb - RGB-Farben für virtuelle Terminals festlegen

ÜBERSICHT
setvtrgb [Optionen] vga|DATEI|-

BESCHREIBUNG
Der Befehl setvtrgb akzeptiert ein einzelnes Argument, entweder die Zeichenkette vga oder einen Pfad zu einer Datei, welche die Rot-, Grün- und Blau-Farben enthält, die von den virtuellen Linux-Terminals verwendet werden sollen.

Falls Sie den Parameter DATEI verwenden, sollte diese DATEI genau drei Zeilen mit jeweils 16 durch Kommata getrennten dezimalen Werten für ROT, GRÜN und BLAU enthalten.

Eine gültige DATEI erstellen Sie mit dem Befehl
    cat /sys/module/vt/parameters/default_{red,grn,blu} > DATEI

und bearbeiten dann die Werte in der DATEI.

OPTIONEN

-C, --console=GERÄT
    gibt das zu verwendende Konsolengerät an.

-h, --help
    gibt eine Hilfemeldung aus und beendet das Programm.

-V, --version
    gibt die Versionsnummer aus und beendet das Programm.

AUTOR
Dieses Dinstprogramm wurde von Alexey Gladkov, Seth Forshee und Dustin Kirkland geschrieben.

DOKUMENTATION
Die Dokumentation wurde von Dustin Kirkland geschrieben.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).